<valueSet displayName="IANA Mime Type" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="1.2.840.10003.5.109" last_change_date="2013-01-10" name="iana-mime-type" statusCode="1" status_date="2013-01-10" verantw_Org="" version="" website="">
    <conceptList>
        <concept code="application/dicom" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="DICOM Service Object" displayName="Mime Type application/dicom" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="application/pdf" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type application/pdf" displayName="Mime Type application/pdf" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="audio/mpeg" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type audio/mpeg" displayName="Mime Type audio/mpeg" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="image/gif" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type image/gif" displayName="Mime Type image/gif" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="image/jpeg" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type image/jpeg" displayName="Mime Type image/jpeg" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="image/png" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type image/png" displayName="Mime Type image/png" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="text/xml" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type text/xml" displayName="Mime Type text/xml" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="video/mpeg" codeSystem="1.2.840.10003.5.109" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mime Type video/mpeg" displayName="Mime Type video/mpeg" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
